Cara Mengatasi New XAMPP Security Concept di Linux

Bagi yang menggunakan XAMPP for Linux v1.8 sebagai web server akan menemui pesan error *New XAMPP Security Concept* ketika mengakses *phpMyAdmin*. Berikut ini cara mengatasinya :

· Edit file *httpd-xampp.conf*

[INPUT]

1 sudo gedit /opt/lampp/etc/extra/httpd-xampp.conf

· Cari baris kode [INPUT]

1

· Tambahkan *Require all granted* sebelum baris kode ** · Hasil akhirnya seperti ini

[INPUT]

1 2 3 4 5 6     AllowOverride AuthConfig Limit     Order allow,deny     Allow from all     Require all granted

· Terakhir, restart XAMPP [INPUT]

1 sudo /opt/lampp/lampp restart

selamat mencoba 🙂

via yeslinux.blogspot.com

Leave a Reply

Your email address will not be published.